#import "template.typ": *

#set page(
  paper: "a6",
  margin: (x: 0.5cm, y: 0.5cm),
)
#set text(
  font: "MonaspiceNe NF",
  size: 5pt
)
#set par(
  justify: true,
  leading: 0.52em,
)

#chunk((
  align(center)[
    #text(size: 10pt, weight: "bold")[NICK HIEBERT]
  ],
  align(center)[
    #grid(
      columns: (auto, auto, auto),
      gutter: 1em,
      align: horizon,
      contact(
        prefix: "tel:",
        entry: "12049986746",
        display: "1-204-998-6746",
        icon: "assets/phone.svg"
      ),
      contact(
        prefix: "mailto:",
        entry: "nick@upRootNutrition.com",
        display: "nick@upRootNutrition.com",
        icon: "assets/email.svg"
      ),
      contact(
        prefix: "",
        entry: "https://gitlab.com/upRootNutrition",
        display: "gitlab.com/upRootNutrition",
        icon: "assets/gitlab.svg"
      )
    )
  ],
  divider("ABOUT ME"),
  text(""),
  divider("EXPERIENCE"),
  job(
      company: "upRootNutrition",
      title: "Content Creator, Programmer",
      dates: "Nov 2024 - Present",
      location: "Winnipeg, MB",
      details: (
        "Develop evidence-based content related to nutrition science.",
        "Conduct in-depth investigations into nutrition science for clients.",
        "Mentor clients on research methodologies and interpretation."
      )
    ),
  divider("EDUCATION"),
  list((
    edu(
      institute: "University of Manitoba",
      cert: "Human Nutritional Science",
      year: "2011"
    ),
    edu(
      institute: "Studio 11 Inc",
      cert: "Audio Production",
      year: "2008"
    )
  ))
))
